%define module_name Devel-Camelcadedb
# BEGIN SourceDeps(oneline):
BuildRequires: perl(B/Deparse.pm) perl(Cwd.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(Hash/StoredIterator.pm) perl(IO/Socket/INET.pm) perl(JSON/XS.pm) perl(PadWalker.pm) perl(Scalar/Util.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2019.1
Release: alt1
Summary: perl side of the perl debugger for IntelliJ IDEA and other JetBrains IDE
Group: Development/Perl
License: mit
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/H/HU/HURRICUP/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
# Devel::Camelcadedb

This module is a perl side of [Camelcade](https://github.com/hurricup/Perl5-IDEA) debugger.

This project is currently in development and not yet working.

# INSTALLATION

To install this module, run the following commands:

_perl Makefile.PL
_make
_make test

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/D*

%changelog
* Fri Feb 15 2019 Igor Vlasenko <viy@altlinux.ru> 2019.1-alt1
- updated by package builder

* Tue Nov 20 2018 Igor Vlasenko <viy@altlinux.ru> 2018.3.0-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 2017.100.3-alt1
- regenerated from template by package builder

* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 2017.100.2-alt1
- updated summary

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 1.6.1.6-alt1
- regenerated from template by package builder

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 1.6.1.2-alt1
- initial import by package builder

